Flutter 开发过程问题一

pod 报如下错误

Automatically assign platform ‘ios’ with version ‘10.0’ on target…
这是在使用cocoapods安装三方库配置podfile之后的一个警告信息

翻译过来就是:
因为未指定平台,所以自动在目标“ Runner”上分配版本为“ 10.0”的平台“ ios”。 请在您的Podfile中为此目标指定平台
在这里插入图片描述
在 Podfile 文件里面 # platform :ios, ‘10.0’ 第二行 把前面的 # 符号去掉即可

在这里我还遇到另一问题,在 # 号去掉之后执行 pod install 要很久时间,有时候还是下载失败,这里多半是因为网络原因导致的,建议科学上网
或可使用 pod install --verbose --no-repo-update 命令
能够看到下载进度和报错信息

发布了15 篇原创文章 · 获赞 4 · 访问量 3万+
展开阅读全文

没有更多推荐了,返回首页

©️2019 CSDN 皮肤主题: 大白 设计师: CSDN官方博客

分享到微信朋友圈

×

扫一扫,手机浏览